# coding: utf-8

from django.conf.urls import url

from .views import *

urlpatterns = [
    url(r'^/?$', WidgetCreate.as_view()),
    url(r'^/(?P<widget_id>[0-9]+)/?$', WidgetRetrieveUpdateDestroy.as_view()),
]
